This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 221307 - Review Request: python-twisted-lore - Twisted documentation system
Review Request: python-twisted-lore - Twisted documentation system
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT 171543 221310
  Show dependency treegraph
 
Reported: 2007-01-03 13:49 EST by Thomas Vander Stichele
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-06 06:18:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Vander Stichele 2007-01-03 13:49:05 EST
Spec URL: http://thomas.apestaart.org/download/pkg/fedora-6-x86_64-extras/python-twisted-lore-0.2.0-4.fc6/python-twisted-lore.spec
SRPM URL: http://thomas.apestaart.org/download/pkg/fedora-6-x86_64-extras/python-twisted-lore-0.2.0-4.fc6/python-twisted-lore-0.2.0-4.fc6.src.rpm
Description: 
Twisted is an event-based framework for internet applications.

Lore is a complete documentation system based on XHTML and can generate
documentation into other formats such as PDF, HTML.
Comment 1 Kevin Fenzi 2007-01-04 00:21:47 EST
OK - Package meets naming and packaging guidelines
OK - Spec file matches base package name.
OK - Spec has consistant macro usage.
OK - Meets Packaging Guidelines.
OK - License (MIT)
OK - License field in spec matches
OK - License file included in package
OK - Spec in American English
OK - Spec is legible.
OK - Sources match upstream md5sum:
213569a86fc3d8558605e2847e6378b0  TwistedLore-0.2.0.tar.bz2
213569a86fc3d8558605e2847e6378b0  TwistedLore-0.2.0.tar.bz2.1
e4a7eb4132388a211eaa5b559b60f00005916226  TwistedLore-0.2.0.tar.bz2
e4a7eb4132388a211eaa5b559b60f00005916226  TwistedLore-0.2.0.tar.bz2.1
OK - BuildRequires correct
OK - Package has %defattr and permissions on files is good.
OK - Package has a correct %clean section.
OK - Package has correct buildroot
OK - Package is code or permissible content.
OK - Packages %doc files don't affect runtime.

OK - Package compiles and builds on at least one arch.
OK - Package has no duplicate files in %files.
OK - Package doesn't own any directories other packages own.
OK - Package owns all the directories it creates.
See below - No rpmlint output.
OK - final provides and requires are sane:

SHOULD Items:

OK - Should build in mock.
OK - Should build on all supported archs
OK - Should have dist tag
OK - Should package latest version

Issues:

1. rpmlint says:
E: python-twisted-lore no-binary

Can be ignored.

I don't see any blockers here, so this package is APPROVED.
Don't forget to close this review NEXTRELEASE once it's been
imported and built.

Note You need to log in before you can comment on or make changes to this bug.